using System;
using System.Windows.Forms;

namespace Input_Box
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            string str;
            str = Microsoft.VisualBasic.Interaction.InputBox("پیام", "عنوان کادر ورود داده");
        }
    }
}